en_uk_webbe~ROM~C03~01~Then what advantage does the Jew have? Or what is the profit of circumcision?
en_uk_webbe~ROM~C03~02~Much in every way! Because first of all, they were entrusted with the revelations of God.
en_uk_webbe~ROM~C03~03~For what if some were without faith? Will their lack of faith nullify the faithfulness of God?
en_uk_webbe~ROM~C03~04~May it never be! Yes, let God be found true, but every man a liar. As it is written, “that you might be justified in your words, and might prevail when you come into judgement.”
en_uk_webbe~ROM~C03~05~But if our unrighteousness commends the righteousness of God, what will we say? Is God unrighteous who inflicts wrath? I speak like men do.
en_uk_webbe~ROM~C03~06~May it never be! For then how will God judge the world?
en_uk_webbe~ROM~C03~07~For if the truth of God through my lie abounded to his glory, why am I also still judged as a sinner?
en_uk_webbe~ROM~C03~08~Why not (as we are slanderously reported, and as some affirm that we say), “Let’s do evil, that good may come?” Those who say so are justly condemned.
en_uk_webbe~ROM~C03~09~What then? Are we better than they? No, in no way. For we previously warned both Jews and Greeks that they are all under sin.
en_uk_webbe~ROM~C03~10~As it is written, “There is no one righteous; no, not one.
en_uk_webbe~ROM~C03~11~There is no one who understands. There is no one who seeks after God.
en_uk_webbe~ROM~C03~12~They have all turned away. They have together become unprofitable. There is no one who does good, no, not so much as one.”
en_uk_webbe~ROM~C03~13~“Their throat is an open tomb. With their tongues they have used deceit.” “The poison of vipers is under their lips.”
en_uk_webbe~ROM~C03~14~“Their mouth is full of cursing and bitterness.”
en_uk_webbe~ROM~C03~15~“Their feet are swift to shed blood.
en_uk_webbe~ROM~C03~16~Destruction and misery are in their ways.
en_uk_webbe~ROM~C03~17~The way of peace, they haven’t known.”
en_uk_webbe~ROM~C03~18~“There is no fear of God before their eyes.”
en_uk_webbe~ROM~C03~19~Now we know that whatever things the law says, it speaks to those who are under the law, that every mouth may be closed, and all the world may be brought under the judgement of God.
en_uk_webbe~ROM~C03~20~Because by the works of the law, no flesh will be justified in his sight; for through the law comes the knowledge of sin.
en_uk_webbe~ROM~C03~21~But now apart from the law, a righteousness of God has been revealed, being testified by the law and the prophets;
en_uk_webbe~ROM~C03~22~even the righteousness of God through faith in Jesus Christ to all and on all those who believe. For there is no distinction,
en_uk_webbe~ROM~C03~23~for all have sinned, and fall short of the glory of God;
en_uk_webbe~ROM~C03~24~being justified freely by his grace through the redemption that is in Christ Jesus;
en_uk_webbe~ROM~C03~25~whom God sent to be an atoning sacrifice, through faith in his blood, for a demonstration of his righteousness through the passing over of prior sins, in God’s forbearance;
en_uk_webbe~ROM~C03~26~to demonstrate his righteousness at this present time; that he might himself be just, and the justifier of him who has faith in Jesus.
en_uk_webbe~ROM~C03~27~Where then is the boasting? It is excluded. By what kind of law? Of works? No, but by a law of faith.
en_uk_webbe~ROM~C03~28~We maintain therefore that a man is justified by faith apart from the works of the law.
en_uk_webbe~ROM~C03~29~Or is God the God of Jews only? Isn’t he the God of Gentiles also? Yes, of Gentiles also,
en_uk_webbe~ROM~C03~30~since indeed there is one God who will justify the circumcised by faith, and the uncircumcised through faith.
en_uk_webbe~ROM~C03~31~Do we then nullify the law through faith? May it never be! No, we establish the law.
